Bug 72900 - Small typo in installer
Small typo in installer
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-28 17:44 EDT by Peter van Egdom
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-21 14:53:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-28 17:44:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.1) Gecko/20020826

Description of problem:

The description of the "Everything" selection in the package selection
section of Anaconda is as follows :

"This group includes all the packages available. Note that this is
 substantially more packages .. "

In this sentence the words "this" and "is" should be replaced by the words
"these" and "are".

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Install Red Hat Linux 'null'
2. Look at description of the 'Everything' option.
3.
	

Actual Results:  
"This group includes all the packages available. Note that this is
 substantially more packages .. "


Expected Results:
"This group includes all the packages available. Note that these are
 substantially more packages .. "


Additional info:
Comment 1 Sandra Moore 2002-08-29 13:33:57 EDT
Without seeing the exact text in context, my guess here is this:

The second sentence, "Note that this is..", refers to the group "Everything"
which is singular, not the packages themselves which would be plural as you've
stated in your correction. 

I'll investigate more and reply again.
Comment 2 Sandra Moore 2002-12-16 11:12:27 EST
MSF -- 

To clarify this, please change text to:

This group includes all packages available. Note that there are substantially
more packages....
Comment 3 Jeremy Katz 2003-01-10 02:27:10 EST
Done in CVS
Comment 4 Mike McLean 2003-01-21 14:53:18 EST
new message confirmed.

Note You need to log in before you can comment on or make changes to this bug.